/*     30327 : 이미지      */
.img__30327__ {max-width:100%}
.img__30327__ * {box-sizing:border-box}
.img__30327__ a {display:block;vertical-align:top}
.img__30327__ img {width:1000px;vertical-align:top}

/*     30328 : 장문 텍스트      */
.textarea__30328__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__30328__ p {font-size:15px}
}

/*     30351 : 이미지      */
.img__30351__ {max-width:100%}
.img__30351__ * {box-sizing:border-box}
.img__30351__ a {display:block;vertical-align:top}
.img__30351__ img {width:1000px;vertical-align:top}

/*     30352 : 장문 텍스트      */
.textarea__30352__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__30352__ p {font-size:15px}
}

